﻿.pw {
    position: absolute;
    margin-top: 695px; /* 화면의 중앙에 위치 */
    margin-left: 659px;
    top: 15px;
    left: 10px;
    height: 58px;
    width: 590px;
    border: none;
    text-align: center;
    border: none;
    border-right: 0px;
    border-top: 0px;
    boder-left: 0px;
    boder-bottom: 0px; /* 테두리 없애기 */
    outline: none;
    select-dummy: expression(this.hideFocus=true); /* 링크 점선없애기 */
    font-family: '나눔바른고딕';
}

.id {
    position: absolute;
    margin-top: 528px; /* 화면의 중앙에 위치 */
    margin-left: 659px;
    top: 15px;
    left: 10px;
    height: 58px;
    width: 590px;
    border: none;
    text-align: center;
    border: none;
    border-right: 0px;
    border-top: 0px;
    boder-left: 0px;
    boder-bottom: 0px; /* 테두리 없애기 */
    outline: none;
    select-dummy: expression(this.hideFocus=true); /* 링크 점선없애기 */
    font-family: '나눔바른고딕';
}

.btn {
    position: absolute;
    top: 812px;
    left: 1098px;
}


#loginState {
    position: absolute;
    text-align: center;
    width: 584px;
    height: 30px;
    top: 770px;
    left: 675px;
}

#btnLogin {
    background-image: url(../../../Common/img/Login/버튼1.jpg);
    position: absolute;
    top: 805px;
    left: 1090px;
    width: 170px;
    height: 70px;
    z-index: 1;
}

    #btnLogin:hover {
        background-image: url(../../../Common/img/Login/버튼2.jpg);
        position: absolute;
        top: 805px;
        left: 1090px;
        width: 170px;
        height: 70px;
        z-index: 1;
        cursor:pointer;
    }

#pnlMain {
    position: relative;
    background-image: url(../../../Common/img/Login/전체이미지.jpg);
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
}
